.contact__hr {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.row h4, .row p, .row h6{
    text-align: center;
}

.contact__container {
    margin-top: 2.5%;
}

.contact__info p, .contact__social p {
    font-size: 14px;
}

.contact__info a:link{
    text-decoration: none;
}

.contact__info a{
    color: black;
}

.contact__info a:hover, .contact__social a:hover{
    color: green;
}

.contact__social a:link{
    text-decoration: none;
}

.contact__social a{
    color: black;
    font-size: 16px;
}

.contact__social{
    text-align: center;
}